<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 5/10/2015	ELL
// 
	include ("check_session.php");
		
	$query = "SELECT DISTINCT `font` FROM `" . BWB_TABLE_PREFIX . "fonts` WHERE (`websafe` = 0) AND (`src` IS NOT NULL) AND (`src` <> '') ORDER BY `font`";
	if ($result = $bwb_dbh->query($query))
	{
		$row_delim = "";
		$fonts = "";
		while ($row = $result->fetch(PDO::FETCH_ASSOC))
		{
			$fonts .= $row_delim . json_encode($row);
			$row_delim = "@@@@@";
		}
	}
		
	echo $fonts;
?>